Jump to content

isht

Members
  • Content Count

    1
  • Joined

  • Last visited

About isht

  • Rank
    InsanelyMac Protégé
  1. I can confirm 2.09RC2 works well with 6.5 and latest OSX. Took the risk even though it was advised against since I couldn't get it working with 2.08 at all. Worked first try with 2.09RC2. Also, I have IPMI and a physical KVM hooked up to the box and it was a fresh install, so no biggie here. Thanks!
×